<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>SecurePayDemo</title>
  <link rel="stylesheet" href="static/jquery-ui.min.css">
  <script src="static/jquery-1.11.2.min.js"></script>
  <script src="static/jquery-ui.min.js"></script>
  <script src="static/demo.js"></script>
  <script>
  	$(function() {
  	    setApiDemoTabs("#tabs-tab1");
	    setApiDemoTabs("#tabs-tab2");
	    setApiDemoTabs("#tabs-tab3");
	  });
  </script>
  <link rel="stylesheet" href="static/demo.css">
</head>

<body style="background-color:#e5eecc;">
<div id="wrapper">
<div id="header">
<h2>Secure Pay Demo (test)</h2>

</div>

<div id="tabs-api">
  <ul>
    <li><a href="#tabs-api-2">Inquiry Service Type</a></li>
    <li><a href="#tabs-api-3">Financial payment type</a></li>
    <li><a href="#tabs-api-4">FAQ</a></li>
  </ul>

  
   <div id="tabs-api-2">
	<div id="tabs-tab1">
	  <ul>
			<li><a href="pages/inquiry/query.jsp">Transaction inquiry</a></li>
	  </ul>
	  <div id="tabs-tab2-1">
	       <jsp:include  page="/pages/introduction.jsp"/>
	  </div>
	</div>
  </div>
  
  <div id="tabs-api-3">
	  <div id="tabs-tab2">
		  <ul>
		    <li><a href="pages/financial/consume.jsp">Purchase</a></li>
			<li><a href="pages/financial/consumeUndo.jsp" title="Purchase cancellation">Purchase cancellation</a></li>
			<li><a href="pages/financial/refund.jsp">Refund</a></li>
	        <li><a href="pages/financial/preauth.jsp">Pre-authorization</a></li>
	        <li><a href="pages/financial/preauthFinish.jsp" title="Pre-authorization completion" >Pre-authorization completion</a></li>
	        <li><a href="pages/financial/preauthUndo.jsp" title="Pre-authorization cancellation">Pre-authorization cancellation</a></li>
	        <li><a href="pages/financial/preauthFinishUndo.jsp" title="Pre-authorization completion cancellation">Pre-authorization completion cancellation</a></li>
			<!--li><a href="pages/financial/recurring.jsp">Recurring</a></li-->
		  </ul>
		  <div id="tabs-tab3-1">
	      <jsp:include  page="/pages/introduction.jsp"/>
	      </div>
		</div>
	  </div> <!-- end of tabs-api-3-->
	  
   <div id="tabs-api-4">
    <jsp:include  page="/pages/devlopHelp.jsp"/>
  </div>
	  
  </div> <!--end of tabs-api-->
</div><!--end of wrapper-->
 
</body>
</html>